<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>soc</artifactId>
        <groupId>com.xunmei</groupId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>soc-modules</artifactId>
    <packaging>pom</packaging>
    <description>
        soc-modules 业务模块
    </description>
    <modules>
        <module>soc-modules-system</module>
        <module>soc-modules-job</module>
        <module>soc-modules-core</module>
        <module>soc-modules-api</module>
        <module>soc-modules-sync</module>
        <module>soc-modules-file</module>
    </modules>

</project>